body{margin:0 auto;font-size:12px;background:white !important;}
.separator{height:0.562em;display:block;margin:1.25em 0;border:1px solid;}
.contentWindow{width:95%;padding:15px 5px 5px 7px;position:relative;border-radius:5px;float:left;}
.label{float:left;width:25%;min-height:2px;width: 100% !important;float: right;text-align: right !important;direction: rtl !important;height: 45px;}
.emailLabel{width:30% !important;}
.labelH{float:left;}
.customTbl{width:auto !important;font-family:'ooredooarabicnotosans';font-size:12px}
.customTbl tr{background:none !important;}
.customTbl tr td{text-align:left !important;padding:5px !important;border:0 !important;width:auto !important;}
.customTbl input[type=text]{}
input[type=button], input[type=submit]{border:0;padding:5px 7px;color:#fff;outline:none;margin:10px 0;border-radius:4px;font-size:11px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;cursor:pointer;background:#575757;direction: rtl;float: right;}
a.inputBtn{display:inline-block;border:0;padding:5px 7px;color:#fff;outline:none;margin:10px 0;border-radius:4px;font-size:11px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;cursor:pointer;background:#575757;}
a.inputBtn:active,a.inputBtn:visited,a.inputBtn:hover,a.inputBtn:link{text-decoration:none;color:white;}
.button{width:auto;min-width:50px;background-color:blue;padding:10px 15px 10px 10px;border-radius:5px;color:#ffffff;;}
.menu{width:20%;float:left;border:1px solid #ccc;border-radius:10px;float: right;height:auto;background:#e9e9e9;min-height:300px;}
.content{width:77%;float: right;height:auto;padding:0;/* margin: 0 0 25px 0px; */margin-right: 10px;}
.menuButton{display:block;height:20px;margin:0 0 7px 10px;line-height:21px;white-space:nowrap;color:#333333;font-family:arial;display:block;margin:0 0 1px 0px;padding:0;border:0px;line-height:30px;}
.menuButton a{color:#333333;font-family:'ooredooarabicnotosans';font-size:12px;display:block;position:relative;margin:0;border:0px;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;border-radius:0px !important;text-decoration:none;font-size:12px;font-weight:normal;text-align:left;width:150px;padding:5px 15px;transition-duration:500ms;transition-property:width, background;transition-timing-function:ease;-webkit-transition-duration:500ms;-webkit-transition-property:width, background;-webkit-transition-timing-function:ease;color:#fff !important;display:inline-block;line-height:normal;}
.menu > div{display:block;position:relative;margin:0;border:0px;-webkit-border-radius:0px !important;-moz-border-radius:0px !important;border-radius:0px !important;text-decoration:none;font-size:12px;font-weight:normal;text-align: r;width:150px;padding:5px 15px;background:#ED1C24;transition-duration:500ms;transition-property:width, background;transition-timing-function:ease;-webkit-transition-duration:500ms;-webkit-transition-property:width, background;-webkit-transition-timing-function:ease;color:#fff !important;display:inline-block;line-height:normal;height:35px;width:100%;direction: rtl;}
.menu > div a{transition-duration:500ms;transition-property:width, background;transition-timing-function:ease;-webkit-transition-duration:500ms;-webkit-transition-property:width, background;-webkit-transition-timing-function:ease;}
.menu >div .groupLabel{color:white !important;direction: rtl;text-align: right;}
.menu > div:hover{text-shadow:none !important;background:#4a8bc2 !important;}
.menu > div:hover a{text-shadow:none !important;background:#4a8bc2 !important;text-decoration:none;}
.menu{background:#ED1C24 !important;}
.recordRow{width:99%;float: right;/* overflow:auto; *//* padding:5px 0px; *//* text-align: right; *//* height: 19px; */}
.reportUrl{width:33%;float:left;overflow:auto;padding:5px 0px;}
.reportUrl a{color:blue;font-family:arial;font-size:16px;overflow:hidden;}
.textTable{color:red;font-family:arial;font-size:16px;text-align:center;}
.reportImage{background-image:url('../images/report.png');width:128px;height:128px;margin:5px;}
#newPermissionsFunctions{width:50%;float:left;}
#newPermissionsLabel{width:50%;float:left;}
#newRecordsList{width:100%;}
#userBtn{margin-left:10px;margin-top:10px;}
.userLabels, .userInputs{float:right;direction:rtl}
.rowInfo{min-height:30px;}
.saveUserInfo{clear:both;}
.userInfo{float:right}
.fullHeight{width:100%;height:30px;line-height:20px;padding:5px;background-color:#e0e0e0;margin:5px;text-align:left;}
.fullHeight a{font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;font-size:14px;color:#DD4161;}
.pendingMattersTd{text-align:center !important;width:25% !important;}
.pendingMattersTdAuto{text-align:center !important;width:auto !important;}
.pendingMattersTdAuto.header{font-family:arial;font-size:14px !important;height:48px;font-weight:bold;}
.pendingMattersTd.header{font-family:arial;font-size:14px !important;height:48px;font-weight:bold;}
.links{float:left;margin-right:10px;}
.links a{border:1px solid #4a8bc2;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:12px;font-family:arial, helvetica, sans-serif;padding:10px 10px 10px 10px;text-decoration:none;display:inline-block;text-shadow:-1px -1px 0 rgba(0,0,0,0.3);font-weight:bold;color:#FFFFFF;background-color:#4a8bc2;background-image:-webkit-gradient(linear, left top, left bottom, from(#4a8bc2), to(#4a8bc2));background-image:-webkit-linear-gradient(top, #4a8bc2, #4a8bc2);background-image:-moz-linear-gradient(top, #4a8bc2, #4a8bc2);background-image:-ms-linear-gradient(top, #4a8bc2, #4a8bc2);background-image:-o-linear-gradient(top, #4a8bc2, #4a8bc2);background-image:linear-gradient(to bottom, #4a8bc2, #4a8bc2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4a8bc2, endColorstr=#4a8bc2);color:white;}
.links a:hover{color:white;}
.notFoundMessage{margin-top:10px;}
.tabDiv{overflow:auto;padding:2px 10px;}
.dataContainer{overflow:auto;}
.feedbtn{box-shadow:rgba(174, 222, 244, 0.8) 0px 0px 2px, rgba(0, 0, 0, 0.0470588) 0px 0px 0px 1px inset;background-color:rgb(174, 222, 244);color:#fff;border:none;font-size:17px;font-weight:500;-webkit-border-radius:4px;border-radius:5px;padding:10px 32px;margin:26px 5px 0;cursor:pointer;}
button:focus{outline:0;box-shadow:0 0 2px rgba(128,179,235,.5),inset 0 0 0 1px rgba(0,0,0,.05)}
.feedbtn:hover{background-color:#a1d9f2}
.feedbtn:active{background-color:#81ccee}
.feedText{width:300;height:160px;}
.feeds{border:solid 1px black;padding:5px;margin-bottom:2px;}
.contentActivate{text-align:left;border:solid 5px #CBCAC6;background-color:#f9f9f9;padding:20px 20px 30px 20px;margin:0 auto;overflow:auto;}
.recordRow2{width:99%;float:left;}
.label2{float:left;min-height:1px;}
.label1{float:left;width:20%;min-height:1px;}
.close_swal{position:absolute;top:3px;right:3px;cursor:pointer;}
input.regBtn{background:#3E3D42;color:#ffffff;cursor:pointer;border:0;border-radius:5px;box-shadow:0px 2px 2px #ccc;outline:none;font-size:12px;padding:10px;margin:0;}
.error_input{border:solid 1px red !important;}
.red{color:red !important;}
.shortage{width:11% !important;text-align:center;word-wrap:break-word;}
.sh_op_coun{width:10% !important;}
.mRows{margin-bottom:25px;border-bottom:solid 1px black;height:auto;padding-bottom:10px;}
.head_row{overflow:auto;height:auto;border:solid 1px black;}
.subRow{margin:10px 5px;}
.titlesRow{margin-top:20px;margin-bottom:10px;border-bottom:solid 1px black;height:auto;padding-bottom:10px;}
.adminPageTitle,.adminPageHeading{display:block;margin:0 0 20px 0;padding:0 0 0 0;border:0;color:blue;font-size:16px;font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;height:45px;line-height:50px;text-align:left;}
.adminPageTitle{text-align: right;background-color:#ED1C24;color:white;padding-right: 26px;font-size:28px;font-family:'MyriadPro-Light';font-weight:normal !important;margin-right: -20px;margin-top:1px;border-radius:5px;}
.adminPageTitle2,.adminPageHeading2{display:block;margin:0 0 20px 0;padding:0 0 0 0;border:0;color:blue;font-size:16px;font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;height:45px;line-height:50px;text-align:left;}
.adminPageTitle2{border-bottom:1px solid #cecece;text-align:left;}
#justTab > ul{color:#333333;font-weight:bold;border-radius:3px;list-style:none;margin:0;padding:.2em .2em 0;overflow:visible;height:35px;margin:10px;}
#justTab > ul li{transition:all .2s ease-in-out;font-weight:normal;color:#454545;border-radius:3px 3px 0 0;list-style:none;float:left;position:relative;top:0;width:125px;margin:1px 9px 0 0px;border-bottom-width:0;text-align:center;white-space:nowrap;background-color:#77808a;background-image:linear-gradient(to bottom, #77808a 0%, #77808a 100%);border:1px solid #77808a;border-bottom:1px solid #77808a;}
#justTab > ul li.disabledTab{background-color:#868889;background-image:linear-gradient(to bottom, #BDBEBE 0%, #828384 100%);border:1px solid #8E8E8E;border-bottom:1px solid #909293;}
#justTab > ul li > a{text-decoration:none;color:white;text-decoration:none;font-size:16px;padding:10px 0px;display:block;}
#justTab > ul li:not(.disabledTab):hover{z-index:9999;background:#4a8bc2;border:1px solid #4a8bc2;transform:scale(1.1);}
.tab_active{background:#4a8bc2 !important;border:1px solid #4a8bc2 !important;}
.tab_active a{color:#ffffff !important;}
.centerAlignText{text-align:center;}
.langLabel, .langLabelTitle{display:inline-block;width:400px;}
.green{color:green;}
.DivTable{display:table;width:100%;direction: rtl;}
.DivRow{display:table-row;border-bottom:solid thin;color:black;}
.DivRow_odd{background:rgb(237, 247, 249);}
.DivRow_even{background:rgb(219, 238, 244);}
.DivHead{display:table-row;font-weight:bold;text-align:center;background:black;color:white;border-bottom:solid thin;}
.DivCell{display:table-cell;padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:5px;width:auto;}
.DivTitle{display:table-caption;text-align:center;font-weight:bold;font-size:larger;}
.DivCellHead{font-family:arial;font-size:14px !important;height:48px;font-weight:bold;text-align:center !important;vertical-align:middle;}
.DivCell img{vertical-align:middle;}
.DivRow:nth-child(odd){background-color:#f8f9fa;}
.post_order{width:100px;}
.label.backBtn{clear:both;}
.owners{width:300px;height:30px;}
.currPeriodForms{display:inline-block;}
.vTable{font-size:12px;}
.vTable td,.vTable th{padding:3px 0px !important;}
.subHead th{font-weight:bold;font-size:14px;}
.AdminReport{font-size:11px;color:black;}
.AdminReport tr:hover td{background:#bcd9e1;}
.AdminReport tr:nth-child(odd){background:#f1f1f1;//url(http://jackrugile.com/images/misc/noise-diagonal.png);}
.AdminReport td,.AdminReport th,.AdminReport a{font-size:13px;}
.AdminReport th{background:linear-gradient(#ED1C24, #ED1C24);border-left:1px solid #555 !important;border-right:1px solid #777 !important;border-top:1px solid #555 !important;border-bottom:1px solid #333 !important;box-shadow:inset 0 1px 0 #000000;color:#fff;font-weight:bold;padding:10px 4px !important;position:relative;text-shadow:0 1px 0 #000;width:auto !important;}
.AdminReport td:first-child, .AdminReport th:first-child,
.AdminReport td:last-child, .AdminReport th:last-child{width:auto !important;padding:10px 4px !important;}
.actionBtn{color:#fff;background-color:#d9534f;border-color:#d43f3a;display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.actionBtn:hover{color:#fff;background-color:#c9302c;border-color:#ac2925}
.actionBtn:focus{color:#fff;background-color:#c9302c;border-color:#761c19}
.m_code{width:100%;box-sizing:border-box;border-radius:3px;border:1px solid #d7d7d7;height:43px;margin-top:10px;margin-bottom:17px;font-size:18px;box-shadow:inset 0px 1px 1px rgba(0, 0, 0, 0.06);padding:0 12px;display:block;-webkit-transition:all 0.3s;transition:all 0.3s;}
.confirmBtn{background:#3E3D42;color:#ffffff;cursor:pointer;border:0;margin:0;direction:rtl;padding:10px;border:1px solid #ccc;font-size:12px;font-family:'GeMedium', Tahoma;border-radius:5px 0 5px 5px;box-shadow:0px 2px 2px #ccc;outline:none;}
.kazoz_checkbox label{display:inline-block;cursor:pointer;position:relative;padding-left:25px;margin-right: 49px;margin-top:10px;font-size:13px;}
.kazoz_checkbox input[type=checkbox]{display:none;}
.kazoz_checkbox label:before{content:"";display:inline-block;width:16px;height:16px;margin-right: -25px;position:absolute;right: 0;bottom:1px;background-color:#aaa;box-shadow:inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);}
.kazoz_checkbox label:before{border-radius:3px;}
.kazoz_checkbox input[type=checkbox]:checked + label:before{content:"\2713";text-shadow:1px 1px 1px rgba(0, 0, 0, .2);font-size:15px;color:#f3f3f3;text-align:center;line-height:15px;}
label.kazoz_dropdown select{padding:10px 42px 10px 10px;background:#f8f8f8;color:#444;border:1px solid #aaa;border-radius:3px;border-radius:0;display:inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;outline:none;}
label.kazoz_dropdown select:-moz-focusring{color:transparent;text-shadow:0 0 0 #444;}
label.kazoz_dropdown select::-ms-expand{display:none;}
label.kazoz_dropdown:before{content:'';right:1px;top:1px;width:30px;height:33px;background:#f8f8f8;position:absolute;pointer-events:none;display:block;}
label.kazoz_dropdown{position:relative;}
label.kazoz_dropdown:after{content:'>';font:16px Consolas, monospace;color:#444;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);right:-3px;top:7px;border-bottom:1px solid #aaa;position:absolute;pointer-events:none;width:35px;padding:0 0 5px 0;text-indent:14px;}
@media screen\0{label.kazoz_dropdown:after{width:38px;text-indent:15px;right:0;}
}
@media screen and (min--moz-device-pixel-ratio:0){label.kazoz_dropdown select{padding-right:40px;}
label.kazoz_dropdown:before{right:6px;}
label.kazoz_dropdown:after{text-indent:14px;right:6px;top:-5px;width:36px;}
}
.styled_fieldset{margin-top:12px;border:1px solid #39c;padding:12px;-moz-border-radius:8px;border-radius:8px;}
.styled_legend{width:auto;font-size:15px;border:0;color:#39c;font-style:italic;padding-left:12px;padding-right:12px;}
.styled_fieldset{float:left;min-height:347px !important;margin:0px;padding:0px;display:block;position:relative;width:100%;%border-top:none !important;_padding-top:3em;}
.styled_fieldset > *{width:auto;%width:auto !important;margin-left:0.5em;margin-left:0.5em !important;}
.styled_fieldset *:first-child + *{margin-top:3em;}
.styled_fieldset:last-child{margin-bottom:1.5em;}
.styled_legend{width:100%;%width:100% !important;position:absolute;top:-1px;left:-1px;margin:0px !important;line-height:2em;text-indent:1.5em;%left:-8px;}
.styled_fieldset, .styled_legend{border:1px solid #ddd;background-color:#eee;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;}
.styled_legend{font-weight:normal;font-style:italic;font-size:1.2em;text-shadow:#fff 1px 1px 1px;}
.styled_fieldset{background-color:#f7f7f7;width:400px;margin-top:3px;margin-left:3px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;}
.styled_fieldset label{width:27%;font-size:11px;word-wrap:break-word;}
.styled_fieldset *:first-child + *{margin-top:2em;}
.kazoz_checkbox{margin-bottom:5px;float: right;direction: rtl;}
.left{float:left;}
.right{float:right;}
.styled_fieldset.dashboard:nth-child(odd){float:left;clear:left;}
.styled_fieldset.dashboard:nth-child(even){float:right;clear:right;}
.styled_fieldset.dashboard,.styled_fieldset.dashboard_full{width:440px;margin-top:15px;}
.styled_fieldset.dashboard_full{width:100%;}
@font-face{font-family:'FontAwesome';src:url('http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.eot?v=4.0.3');src:url('http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'),
url('http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'),
url('http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'),
url('http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');}
.admin_dashboard .styled_legend:before{font-family:FontAwesome;font-style:normal;content:"\f080";margin-right:10px;}
.node_dashboard{width:45%;margin-top:2em;}
.filterBox{}
.filterBox label{text-align:left;font-size:16px;font-family:arial;}
.buildLargeButtons{background:#f3f3f3;border-color:#dfe3e6;position:relative;display:block;padding:10px 15px;margin-bottom:-1px;background-color:#fff;border:1px solid #ddd;width:100%;height:24px;text-align:center;vertical-align:top;}
.filterArea{top:10px;position:relative;margin:0 auto;}
.inputRow{text-align:left;width:100%;background-color:#cecece;height:42px;padding:5px;border-radius:5px;margin-bottom:5px;}
.inputRow input{border-radius:5px;}
.admin_report_checkboxes{overflow:auto;margin:0 5px;}
.admin_report_checkboxes label{color:##000000;font-size:15px;font-family:'font-family: ooredooarabicnotosans', Arial, Helvetica, sans-serif;}
#category_filter{max-height:300px;overflow:auto;}
.dropdown-menu{right:0;}
.catBTN{width:100%;}
.filterationContainer{margin-bottom:10px;}
.userTransactionsTable{font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;font-size:12px;color:#000000;direction: rtl;}
.userTransactionsTable tr td{padding:10px;text-align: center;}
.userTransactionsTable tr:nth-child(even){background:#f9f9f9;}
.userTransactionsTable tr:nth-child(odd){background:#f0f0f0;}
.userTransactionsTable tr:first-child, .userTransactionsTable tr.lastRecord{font-family:'ooredooarabicnotosans', Arial, Helvetica, sans-serif;background:#ddd;}
.userTransactionsTable tr td a{color:#3bc0e6;cursor:pointer}
.userTransactionsTable tr td.edit a{color:#89CDC0;margin-right:10px}
.userTransactionsTable tr td img{width:50px;height:50px;border-radius:5px}
.fieldset{background-color:#CCC;margin-bottom:10px;padding:16px;}
.legend{margin-bottom:0px;margin-left:16px;}
.fieldset table td:first-child, table th:first-child{border-bottom:none!important;}
.fieldset table tbody tr:nth-child(odd){background-color:initial !important;}
.fieldset table tbody td{border:none !important;}
.report_box{margin-bottom:20px;}
.box_title{background:#404040;height:36px;}
.box_body{padding:15px 15px;padding-left:40px;overflow:auto;}
.box_title > h4{float:left;font-size:14px;font-weight:normal;padding:10px 11px 10px 15px;line-height:12px;margin:0;font-family:'MyriadPro-Regular';color:#fff;}
.box_title span.tools{float:right;margin:2px 0 0;padding:6px 5px 6px 10px;}
.box_title span.tools > a{display:inline-block;margin-right:5px;color:#fff;font-size:14px;text-decoration:none;}
.box_item{color:white;cursor:pointer;display:block;float:left;font-weight:300;height:130px;letter-spacing:0.02em;line-height:20px;margin:0 3% 3% 0;position:relative;text-decoration:none;width:22%;z-index:1;}
.box_item .box_item_wrap{position:absolute;top:0;bottom:0;left:0;right:0;transition-duration:400ms;transition-property:top, bottom, left, right;transition-timing-function:ease;-webkit-transition-duration:400ms;-webkit-transition-property:top, bottom, left, right;-webkit-transition-timing-function:ease;-moz-transition-duration:400ms;-moz-transition-property:top, bottom, left, right;-moz-transition-timing-function:ease;-o-transition-duration:400ms;-o-transition-property:top, bottom, left, right;-o-transition-timing-function:ease;}
.box_item .box_item_wrap:hover{left:-10px;top:-10px;right:-10px;bottom:-10px;z-index:999999;}
.box_item .box_item_wrap > a{color:white;font-size:18px;font-weight:400;height:90%;line-height:16px;overflow:hidden;padding:5px 10px;position:absolute;text-overflow:ellipsis;vertical-align:top;width:88%;text-decoration:none;}
.box_item .box_item_wrap > a:hover{text-shadow:none !important;color:white;text-decoration:none;cursor:pointer;}
.box_item .status{background-color:transparent;bottom:2px;font-size:14px;left:10px;min-height:30px;position:absolute;}
.box_item i{font-size:40px;margin-top:20px;display:inline-block;}
.box_blue .box_title{background:#4A8BC2}
.box_gray .box_title{background:#77808a}
.box_red .box_title{background:#DE577B}
.box_green .box_title{background:#74B749}
.box_yellow .box_title{background:#FFB400}
.box_blue .box_body{border:1px solid #4A8BC2}
.box_gray .box_body{border:1px solid #77808a}
.box_red .box_body{border:1px solid #DE577B}
.box_green .box_body{border:1px solid #74B749}
.box_yellow .box_body{border:1px solid #FFB400}
.box_blue .box_item{background:#4A8BC2}
.box_gray .box_item{background:#77808a}
.box_red .box_item{background:#DE577B}
.box_green .box_item{background:#74B749}
.box_yellow .box_item{background:#FFB400}
.box_blue .box_item_wrap{background:#4A8BC2}
.box_gray .box_item_wrap{background:#77808a}
.box_red .box_item_wrap{background:#DE577B}
.box_green .box_item_wrap{background:#74B749}
.box_yellow .box_item_wrap{background:#FFB400}
.container{padding-right:0px !important;padding-left:0px !important;}
.navUser{position:relative;top:-7px;}
.navUser ul{overflow:visible !important;}
.navUser li{position:relative;display:block;}
.navUser ul li{width:initial !important;overflow:visible;}
.navUser ul li a{height:initial !important;text-decoration:none;padding:5px 0px !important;}
.navUser li p{background-color:#ED1C24;transition:-0.7s background-color;padding:10px 5px !important;color:white !important;width:130px;position:relative;z-index:999999;}
.navUser ul li:hover p{background-color:#4A8BC2;}
.navUser li p:before{content:"";display:block;height:0;border-top:5px solid #ED1C24;border-left:65px solid transparent;border-right:65px solid transparent;border-bottom:0 solid #ED1C24;position:absolute;top:100%;left:0;z-index:101;transition:0.2s 0.2s border-top ease-out,
0.3s border-top-color;}
.navUser li p:hover:before{border-top-color:#4A8BC2;}
.navUser li:hover p:before{border-top-width:0;transition:0.2s border-top-width ease-in,
0.3s border-top-color;}
.navUser li p:after{content:"";display:block;height:0;border-left:65px solid transparent;border-right:65px solid transparent;border-bottom:0 solid white;position:absolute;bottom:0;left:0;z-index:101;transition:0.2s border-bottom ease-in;}
.navUser li:hover p:after{border-bottom-width:5px;transition:0.2s 0.2s border-bottom-width ease-out;}
.navUser li:not(:hover) > .menu_shadow{padding:4px 0;background:#dddddd;z-index:99;}
.navUser li:not(:hover) > .menu_shadow:after{border-top-color:#dddddd;}
.navUser li:not(:hover) > .menu_shadow:after{border-bottom-color:#dddddd;}
.menu_shadow:after{content:"";display:block;height:0;border-top:5px solid #ebebeb;border-left:65px solid transparent;border-right:65px solid transparent;position:absolute;top:100%;left:0;z-index:101;transition:0.5s border-top;}
.menu_shadow{min-width:100%;padding:15px 0;left:0;top:23px;position:absolute;background:#ebebeb;z-index:1;transition:0.5s padding,
0.5s background;}
input[type="submit"],input[type="button"], .form__link{transition:all 0.25s ease !important;}
hidden{display:none !important;}
small{display:block !important;margin-top:1rem !important;font-size:0.8125rem !important;text-align:center !important;}
@-webkit-keyframes gradient{0%{background-position:0% 50%;}
50%{background-position:100% 50%;}
100%{background-position:0% 50%;}
}
@-moz-keyframes gradient{0%{background-position:0% 50% !important;}
50%{background-position:100% 50 !important%;}
100%{background-position:0% 50% !important;}
}
@keyframes gradient{0%{background-position:0% 50% !important;}
50%{background-position:100% 50% !important;}
100%{background-position:0% 50% !important;}
}
.wrapper{position:relative !important;margin-top:3rem !important;margin-right:auto !important;margin-left:auto !important;width:20rem !important;background:#fff !important;box-shadow:3px 3px 32px rgba(0, 0, 0, .25) !important;perspective:1000 !important;}
.flipper__checkbox:checked + .form__container{transform:rotateY(180deg) !important;}
.form__container{position:relative !important;width:100% !important;transform-style:preserve-3d !important;transition:transform 0.25s ease !important;}
.form__container--inner{padding:2rem !important;}
.form__login, .form__signup{position:absolute !important;top:0 !important;left:0 !important;margin:0 !important;width:100% !important;backface-visibility:hidden !important;background:#fff !important;box-shadow:3px 3px 32px rgba(0, 0, 0, .25) !important;}
.form__login:after, .form__signup:after{content:"" !important;position:absolute !important;top:0 !important;left:0 !important;width:100% !important;height:6px !important;background:linear-gradient(270deg, #ED1C24, #ED1C24) !important;background-size:400% 400% !important;animation:gradient 2s ease infinite !important;}
.form__login{z-index:2 !important;padding:2rem !important;transform:rotateY(0deg) !important;}
.form__signup{padding:2rem !important;margin-left:-3.95rem !important;transform:rotateY(180deg) !important;}
.form__header{margin-bottom:2rem !important;font-size:1.618rem !important;font-weight:700 !important;text-align:center !important;}
.form__group:nth-of-type(n+2){margin-top:1.5rem !important;}
.label__icon{padding:0.97rem 0 !important;float:left !important;width:3rem !important;font-size:1.25rem !important;text-align:center !important;color:rgba(107, 141, 159, .25) !important;border-top:1px solid #e1e1e1 !important;border-bottom:1px solid #e1e1e1 !important;border-left:1px solid #e1e1e1 !important;border-top-left-radius:2px !important;border-bottom-left-radius:2px !important;}
.form__element{padding-top:1.11rem !important;padding-right:1rem !important;padding-bottom:1.32rem !important;width:15.775rem !important;border-top:1px solid #e1e1e1 !important;border-right:1px solid #e1e1e1 !important;border-bottom:1px solid #e1e1e1 !important;border-left:0 !important;border-top-right-radius:2px !important;border-bottom-right-radius:2px !important;}
.form__element:focus{outline:0 !important;}
[type="checkbox"]{position:relative !important;margin-right:0.5rem !important;}
[type="checkbox"]:after{position:absolute !important;top:0 !important;left:0 !important;border:1px solid #e1e1e1 !important;width:16px !important;height:16px !important;background:#fff !important;border-radius:2px !important;cursor:pointer !important;}
label[for="checkbox"]{position:relative !important;font-size:0.9rem !important;font-weight:700 !important;}
.checkbox--forget:checked + .icon--checkbox{opacity:1 !important;transform:scale(1) !important;}
.icon--checkbox{position:absolute !important;top:2px !important;left:3px !important;opacity:0 !important;cursor:pointer !important;transition:all 0.35s cubic-bezier(0.91, 0.8, 0.84, 2.81) !important;transform:scale(0) !important;}
.form__link{font-size:0.8rem !important;font-weight:bold !important;text-decoration:underline !important;color:rgba(107, 141, 159, .75) !important;cursor:pointer !important;}
.form__link:focus, .form__link:hover{color:rgba(107, 141, 159, .95) !important;}
.link--right{float:right !important;}
.form__button{padding-top:1rem !important;padding-bottom:1rem !important;display:inline-block !important;width:100% !important;font-size:1rem !important;font-weight:700 !important;text-align:center !important;color:#fff !important;background-color:#ED1C24!important;border:0 !important;border-radius:2px !important;cursor:pointer !important;}
.form__button:focus, .form__button:hover{background-color:#0b74c7 !important;}
.input{position:relative;z-index:1;display:inline-block;max-width:350px;width:calc(100% - 2em);vertical-align:middle;}
.input__field{position:relative;display:block;float:right;padding:0.8em;width:60%;border-radius:2px;background:#f0f0f0;color:#aaa;font-weight:bold;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-appearance:none;}
.input__field:focus{outline:none;}
.input__label{display:inline-block;float:right;padding:0 1em;width:40%;color:#6a7989;font-weight:bold;font-size:70.25%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.input__label-content{position:relative;display:block;padding:1.6em 0;width:100%;}
.graphic{position:absolute;top:0;left:0;fill:none;}
.icon{color:#ddd;font-size:150%;}
.input--shoko{overflow:hidden;padding-bottom:2.5em;}
.input__field--shoko{padding:0 !important;margin-top:1.2em;width:100% !important;background:transparent !important;color:#000 !important;font-size:1.55em;}
.input__label--shoko{position:absolute;top:2em;left:0;display:block;width:100%;text-align:left;padding:0em;text-transform:uppercase;letter-spacing:1px;color:#A09C9C;pointer-events:none;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transition:-webkit-transform 0.2s 0.1s, color 0.3s;transition:transform 0.2s 0.1s, color 0.3s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.graphic--shoko{stroke:#000000;;pointer-events:none;stroke-width:2px;top:1.25em;bottom:0px;height:3.275em;-webkit-transition:-webkit-transform 0.7s, stroke 0.7s;transition:transform 0.7s, stroke 0.7s;-webkit-transition-timing-function:cubic-bezier(0, 0.25, 0.5, 1);transition-timing-function:cubic-bezier(0, 0.25, 0.5, 1);}
.input__field--shoko:focus + .input__label--shoko,
.input--filled .input__label--shoko{color:#A58282;-webkit-transform:translate3d(0, 3.5em, 0) scale3d(0.85, 0.85, 1);transform:translate3d(0, 3.5em, 0) scale3d(0.85, 0.85, 1);}
.input__field--shoko:focus ~ .graphic--shoko,
.input--filled .graphic--shoko{stroke:#000000;;-webkit-transform:translate3d(-66.6%, 0, 0);transform:translate3d(-66.6%, 0, 0);}
.input--hoshi{overflow:hidden;font-size:16px;}
.input__field--hoshi{margin-top:0em;padding:0.85em 0.15em !important;width:100%;background:transparent;color:#595F6E;}
.input__label--hoshi{position:absolute;bottom:0;left:0;padding:0 0.25em;width:100%;height:calc(100% - 1em);text-align:left;pointer-events:none;}
.input__label-content--hoshi{position:absolute;}
.input__label--hoshi::before,
.input__label--hoshi::after{content:'';position:absolute;top:13px;left:0;width:100%;height:calc(100% - 10px);}
.input__label--hoshi::after{margin-top:0px;border-bottom:2px solid red;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);-webkit-transition:-webkit-transform 0.3s;transition:transform 0.3s;}
.input__label--hoshi-color-1::after{border-color:hsl(200, 100%, 50%);}
.input__label--hoshi-color-2::after{border-color:hsl(160, 100%, 50%);}
.input__label--hoshi-color-3::after{border-color:hsl(20, 100%, 50%);}
.input__field--hoshi:focus + .input__label--hoshi::after,
.input--filled .input__label--hoshi::after{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.input__field--hoshi:focus + .input__label--hoshi .input__label-content--hoshi,
.input--filled .input__label-content--hoshi{-webkit-animation:anim-1 0.3s forwards;animation:anim-1 0.3s forwards;}
@-webkit-keyframes anim-1{50%{opacity:0;-webkit-transform:translate3d(1em, 0, 0);transform:translate3d(1em, 0, 0);}
51%{opacity:0;-webkit-transform:translate3d(-1em, -40%, 0);transform:translate3d(-1em, -40%, 0);}
100%{opacity:1;-webkit-transform:translate3d(0, -40%, 0);transform:translate3d(0, -40%, 0);}
}
@keyframes anim-1{50%{opacity:0;-webkit-transform:translate3d(1em, 0, 0);transform:translate3d(1em, 0, 0);}
51%{opacity:0;-webkit-transform:translate3d(-1em, -40%, 0);transform:translate3d(-1em, -40%, 0);}
100%{opacity:1;-webkit-transform:translate3d(0, -40%, 0);transform:translate3d(0, -40%, 0);}
}
.label_select select{padding:3px;margin:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 3px 0 #ccc, 0 -1px #fff inset;-moz-box-shadow:0 3px 0 #ccc, 0 -1px #fff inset;box-shadow:0 3px 0 #ccc, 0 -1px #fff inset;background:#f8f8f8;color:#888;border:none;outline:none;display:inline-block;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;width:120px !important;}
@media screen and (-webkit-min-device-pixel-ratio:0){.label_select select{padding-right:18px}
}
label.label_select{position:relative;width:120px;}
label.label_select:after{content:'<>';font:11px "Consolas", monospace;color:#aaa;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);right:8px;top:2px;padding:0 0 2px;border-bottom:1px solid #ddd;position:absolute;pointer-events:none;}
label.label_select:before{content:'';right:6px;top:0px;width:20px;height:20px;background:#f8f8f8;position:absolute;pointer-events:none;display:block;}
form .label_select{float:none !important;}
.cp_img{max-height:60px;display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;border:3px solid white;border-radius:4px;}
.inner-text{text-align:right;position:relative;color:#fff;font-weight:800;line-height:25px;}
.inner-text small{display:initial !important;margin-top:initial !important;font-size:85% !important;text-align:initial !important;}
#tabs{direction:rtl;}
.ui-tabs .ui-tabs-nav li{float: right !important;}
.row{margin-top: 35px !important;}
.ui-widget-content {min-height: 500px !important;}
.dataTables_length{text-align: left;}
.dataTables_info{text-align: left;}
.text-muted{margin: 20px 0;text-align: center;font-size: 16px;}
.floatingRight{float:left !important}
.floatingLeft{float:right !important}
.adminPage{text-align: right}
.btn{float:right}
.styled-select {background: url(../../assets/img/down_arrow_select.jpg) no-repeat left #ddd !important;}
.form-control{text-align: right}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{width: 130px;}
.ui-state-default {text-align: center;}
.caption, th{text-align: center !important}
.manage_user_tbl td{text-align: right !important;}
.manage_user_tbl{direction:rtl  !important;}
.classButtonPermission{    direction: rtl;
    clear: both;
}

.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner
{
    margin-left: initial !important;
    margin-right:-46px !important;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch{
    right: initial !important;
    left:2px;
}